/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

@font-face {
    font-family: 'lato-black';
    src: url('fonts/Lato-Black.ttf') format('truetype');
}


.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 5px;
  padding-right: 5px;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 5px;
  padding-right: 5px;
}
.row {
  margin-left: -5px;
  margin-right: -5px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 5px;
  padding-right: 5px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
}
.affix {
  position: fixed;
}

/* application/quote */
.wpcf7 select, .wpcf7 textarea, .wpcf7 input[type="text"], .wpcf7 input[type="password"], .wpcf7 input[type="datetime"], .wpcf7 input[type="datetime-local"], .wpcf7 input[type="date"], .wpcf7 input[type="month"], .wpcf7 input[type="time"], .wpcf7 input[type="week"], .wpcf7 input[type="number"], .wpcf7 input[type="email"], .wpcf7 input[type="url"], .wpcf7 input[type="search"], .wpcf7 input[type="tel"], .wpcf7 input[type="color"]{
	border: 0;
    padding: 0 20px;
    border-radius: 5px;
    font-family: "Lato",sans-serif;
    font-style: italic;
    font-size: 14px;
}
/* application form, quote for care */
.cf7-form .multistep-cf7-next {
    background: -moz-linear-gradient(top,rgba(148,54,44,1) 0%,rgba(170,94,88,1) 100%)!important;
    background: -webkit-linear-gradient(top,rgba(148,54,44,1) 0%,rgba(170,94,88,1) 100%)!important;
    background: linear-gradient(to bottom,rgba(148,54,44,1) 0%,rgba(170,94,88,1) 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94362c',endColorstr='#aa5e58',GradientType=0 )!important;
    box-shadow: none;
    border: 0;
    height: 50px;
    font-size: 14px;
    border-color: #963528;
    padding: 14px;
    border-radius: 20px;
    width: 200px;
    color: #fff !important;
    text-transform: uppercase;
    display: inline-block;
    margin: 0;
    text-align: center;
}
.cf7-form .multistep-cf7-next:hover {
    background: -moz-linear-gradient(top,rgba(170,94,88,1) 0%,rgba(148,54,44,1) 100%)!important;
    background: -webkit-linear-gradient(top,rgba(170,94,88,1) 0%,rgba(148,54,44,1) 100%)!important;
    background: linear-gradient(to bottom,rgba(170,94,88,1) 0%,rgba(148,54,44,1) 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa5e58',endColorstr='#94362c',GradientType=0 )!important;
}
.cf7-form .multistep-cf7-first {
    display: none;
}
.cf7-form .multistep-cf7-prev {
    background: transparent !important;
    color: #666 !important;
    padding: 0;
    text-decoration: none;
    font-style: italic;
    text-transform: lowercase;
    line-height: 2;
}
.cf7-form .multistep-cf7-prev:hover {
	color: #000 !important;
}
.cf7-form .multistep-cf7-prev:before {
    line-height: 30px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: block;
    -webkit-font-smootaang: antialiased;
    content: "\f137";
    font: normal normal normal 20px/1.7 FontAwesome;
    width: 17px;
    float: left;
    color: #666;
    margin-right: 4px;
}

.cf7-form .cf7-button-repeater {
    padding: 0;
}
.cf7-remove-repeater-container {
    padding-top: 0;
}
.cf7-form .cf7-button-repeater:after{
	display: block;
	content: "";
	clear: both;
}
.cf7-form .cf7-button-repeater a {
    background: transparent;
    color: #666;
    padding: 0 10px;
    text-decoration: none;
    float: right;
}
.cf7-form .cf7-button-repeater a:before {
    line-height: 30px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: block;
    -webkit-font-smootaang: antialiased;
    font: normal normal normal 25px/1.7 FontAwesome;
    width: 17px;
    float: left;
    color: #008825;
    content: "\f055";
    margin-right: 4px;
}

.cf7-form .cf7-repeater-filed{
	position: relative;
}
.cf7-form .cf7-remove-repeater-container a {
	background: #f9f5f4;
	padding: 0 10px;
    position: absolute;
    top: 0;
    right: 0;
}
.cf7-form .cf7-remove-repeater-container a:before {
    line-height: 30px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: block;
    -webkit-font-smootaang: antialiased;
    font: normal normal normal 25px/1.7 FontAwesome;
    width: 17px;
    float: left;
    color: #95372F;
    content:"\f056";
    margin-right: 4px;
}


.cf7-form input[type="text"].datepicker {
    background-image: url(/wp-content/uploads/2018/06/calendar-icon-25x23.jpg);
    background-repeat: no-repeat;
    background-position: 95% 50%;
    padding-right: 37px;
}
.wpcf7 p {
    margin-bottom: 1.313em;
}
div#ui-datepicker-div {
    max-width: 270px;
}
/* .cf7-form .datepicker:before {
	background: url(/wp-content/uploads/2018/06/calendar-icon-25x23.jpg) no-repeat;
	width: 20px;
    height: 20px;
	cursor: pointer;
} */

input.wpcf7-date::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}

.cf7 input, .cf7 select {
    margin-bottom: 0;
    height: 50px;
    box-shadow: none;
    border: 0;
    font-style: italic;
    padding: 0 20px;
}
.cf7 .wpcf7-form-control-wrap {
    display: block;
    margin-bottom: 15px;
}
.cf7 .wpcf7-not-valid-tip {
    color: #95372f;
}

.cf7-tab.hidden{
	/* display: block !important; */
}

.wpcf7 .summary p {
    margin: 0;
  	color: #252525;
}
.summary hr {
  margin: 0 0 5px;
  border-top: 1px solid #d5d2d2;
}
.summary .emergency-info hr, .summary .training-info hr{
  border-top: 4px solid #252525;
}
.summary .info-toggle{
  margin-bottom: 20px;
}
.summary .title-toggle {
    font-style: italic;
    font-weight: 700;
}
.summary .la {
    font-style: italic;
}
.summary .fa-angle-down {
    float: right;
    padding: 0 20px;
}
.summary .mt {
    display: inline-block;
    padding: 0 20px;
}
.medical-info p, .police-info p{
    display: flex;
}
.wpcf7 .btnsubmit {
    margin: 0;
}
.wpcf7 .btnsubmit input[type="submit"] {
    width: 200px;
    height: 50px;
    text-transform: uppercase;
    background: -moz-linear-gradient(top,rgba(148,54,44,1) 0%,rgba(170,94,88,1) 100%);
    background: -webkit-linear-gradient(top,rgba(148,54,44,1) 0%,rgba(170,94,88,1) 100%);
    background: linear-gradient(to bottom,rgba(148,54,44,1) 0%,rgba(170,94,88,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94362c',endColorstr='#aa5e58',GradientType=0 );
    border-radius: 20px;
	font-style: normal;
}
.wpcf7 .btnsubmit input[type="submit"]:hover {
  background: -moz-linear-gradient(top, rgba(170,94,88,1) 0%, rgba(148,54,44,1) 100%) !important; /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(170,94,88,1) 0%,rgba(148,54,44,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(170,94,88,1) 0%,rgba(148,54,44,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa5e58', endColorstr='#94362c',GradientType=0 ) !important; /* IE6-9 */
  border: 1px solid #ac1100;
}
.wpcf7 .cf7-tab.cf7-tab-5{
  max-width: 800px;
  margin: 0 auto;
}
.qc-summary .container.qc{
  max-width: 100%;
}

.qc-summary .mb20 {
    margin-bottom: 20px;
}
.qc-summary p {
    color: #252525;
    line-height: 1.4;
}
.qc-summary .lt {
    font-weight: 700;
}
.qc-summary .la {
    font-style: italic;
}
.qc-summary hr{
  border-top: 4px solid #252525;
}
.qc-summary .mtnn.b .blb {
  padding: 0;
  font-style: italic;
}
.qc-summary .mtnn p {
    line-height: 1;
}
.qc-summary .mtnn.b .blc .lt {
    width: auto;
}
.qc-summary .mtnn.b .blc .yn {
    padding: 0;
    font-style: italic;
}
.qc-summary .mtnn.b .blc p {
    line-height: 1.4;
}
.qc-summary .hrh{
  padding: 0;
}

.cf7-tab-5 .multistep-nav-right{
  display: none;
}

.cf7-tab-5 .multistep-nav {
    display: flex;
    margin: 30px 0;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
}
.cf7-tab-5 .multistep-nav > p{
  display: none;
}

.wpcf7 .cf7-tab.cf7-tab-5 .multistep-nav div {
    width: auto;
}
.cf7-form .btnedit .multistep-cf7-first {
  	display: block;
    background: transparent !important;
    font-style: italic;
    background: transparent !important;
    font-style: italic;
    margin: 0;
}

@media (min-width: 600px){
  .summary .lt{
 	 width: 200px;
    display: inline-block;
	}
  .summary .la{
 	 padding-left: 40px;
	}
  
  .qc-summary .mtnn.a .lt {
    width: 200px;
    display: inline-block;
  }
  .qc-summary .mtnn .yn {
      padding-left: 20px;
  }
  .qc-summary .mtnn.b .lt {
    width: 110px;
    display: inline-block;
    font-weight: 400;
	}
  .qc-summary .mtnn.b .blb {
    border-right: 2px solid #252525;
    width: 35%;
    margin-right: 30px;
	}	
}
.qc-summary .mtnn.b > p > .lt {
    font-weight: 700;
}



select{
	-moz-appearance: unset;
    -webkit-appearance: unset;
}
.jobs-index-form select {
    -webkit-appearance: inherit;
    -moz-appearance: inherit;
    appearance: inherit;
    background: #ebebeb url(/wp-content/plugins/simple-job-board/public/images/select-arrow.png) no-repeat center right 10px;
}
input[type=number] {
    -moz-appearance:textfield;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  display: none;
}
.sjb-page .sjb-filters .form-control::-webkit-input-placeholder {
  color: #666;
}
input::-webkit-input-placeholder {
  color: #666;
}
.sjb-page .sjb-filters .form-control::-moz-placeholder {
  color: #666;
  opacity: 1;
}
input::-moz-placeholder, textarea::-moz-placeholder{
	color: #666;
	opacity: 1;
}
.sjb-page .sjb-filters .form-control::-ms-input-placeholder {
  color: #666;
  opacity: 1;
}
input::-ms-input-placeholder, textarea::-ms-input-placeholder{
	color: #666;
	opacity: 1;
}
.sjb-page .sjb-filters .form-control:-ms-input-placeholder {
  color: #666;
  opacity: 1;
}
input::-ms-clear, textarea::-ms-clear{
	display: none;
}

ul.btn-file {
    display: -webkit-flex;
    display: flex;
    list-style: none;
    max-width: 300px;
    margin: 0;
    height: 50px;
    background: #fff;
    cursor: pointer;
    border-radius: 4px;
}
.applicationform-container ul.btn-file {
	max-width: 100%;
}
ul.btn-file .choose{
	font-style: italic;
}
span.file-hidden {
    display: none;
}
ul.btn-file li {
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex: 1 0 0%;
    flex: auto;
    -webkit-justify-content: center;
    justify-content: center;
    display: -webkit-flex;
    display: flex;
    position: relative;
}
.btn-file li.browse {
    background: #d7d7d7;
    border-radius: 0 4px 4px 0;
}
.wpcf7-form-control-wrap.cv-file input {
    height: 46px;
    border: 1px solid #b7b7b7;
    color: #666;
    border-radius: 4px;
    padding: 0;
	background: #fff;
}
.wpcf7-form-control-wrap.cv-file input::-webkit-file-upload-button {
    
}
/* news template */
.x-section.headline {
    padding: 60px 0 0;
    margin: 0;
}
.x-section.post-listing .row {
    margin: 40px 0 0;
}
.row.listpost {
    padding: 0 0 40px;
    border-bottom: 2px solid #252525;
}
.x-section.post-listing .row:nth-last-of-type(2) {
    border-bottom: 0;
}
.x-section.post-listing .row:first-of-type {
    margin-top: 0;
}
.row.listpost {
    background-image: url(/wp-content/uploads/2018/07/pattern-news1.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: auto;
}
.row.listpost .inner-content {
    padding: 20px;
}
.row.listpost h3.title-post {
    font-size: 20px;
}
.row.listpost p.desc-date {
    font-style: italic;
}
.post-listing select.sorting {
    border: 0;
    box-shadow: none;
    border-bottom: 2px solid;
    border-radius: 0;
    padding: 0;
	outline: none;
    font-style: italic;
	background: url(/wp-content/uploads/2018/07/select-plus.png) no-repeat;
    background-size: 10px;
    background-position-x: right;
    background-position-y: center;
	width: 100%;
}

.post-listing .buttom-pagination {
    text-align: center;
	margin: 50px 0;
}
.post-listing .buttom-pagination .current {
    color: #fff;
    position: relative;
}
.post-listing .buttom-pagination a, .post-listing .buttom-pagination span {
    margin: 0 3px;
    padding: 5px;
    height: 10px;
    width: 10px;
    text-transform: lowercase;
    font-style: italic;
}
.post-listing .buttom-pagination .current:before {
    content: "";
    height: 25px;
    width: 25px;
    background: #95372f;
    color: #fff;
    border-radius: 50%;
    position: absolute;
    z-index: -1;
    left: -2px;
    top: 3px;
}
.post-listing .sorting {
    -moz-appearance: unset;
    -webkit-appearance: unset;
    appearance: unset;
}



@media (min-width: 768px){
	.row.listpost .col-sm-8 {
		padding: 0;
	}
	.row.listpost .thumbnail {
		float: right;
	}
	.post-listing .sort-mobile {
		display: none;
	}
}

@media (max-width: 767px){
	.post-listing .sort-desktop {
		display: none;
	}
	.post-listing .sort-mobile {
		margin-bottom: 20px;
	}
	
}


/* single post */
.post-image-bg{
	padding: 250px 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	margin-bottom: 40px;
}
.post-content .title {
    font-size: 30px;
    font-style: italic;
    letter-spacing: 0;
    text-align: center;
    margin-bottom: 20px;
}
.post-content hr.post-line {
    border-top: 2px solid #272727;
    margin: 60px 0;
}
.post-content .backtonews {
    text-align: center;
    font-style: italic;
}
.post-content .bt {
    color: #272727;
    font-weight: 700;
}


/* job-listing */
.single-post .entry-wrap {
    padding: 0;
    border-radius: 0;
    box-shadow: none;
}
.single-post .entry-title {
    font-size: 30px;
    font-weight: 400;
    color: #973528;
}

.search-results .entry-title {
    font-size: 20px;
}

.search-results .hentry {
    margin-top: 1em;
}

.search-results .more-link {
  font-weight: 400;
  font-size: 100%;
}

.search-results .entry-wrap {
	padding: 20px;
}

.jobs-index-form{margin-bottom:0px;}
.nav-left a:hover {
    color: rgb(149,54,45);
}

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i');

.sjb-page .sjb-filters{
  background-image: url(/wp-content/uploads/2018/10/stock-aboutslide-653x407.jpg);
  background-repeat: no-repeat;
  background-position: center; 
  background-size: cover;
  padding: 90px 0;
}
.sjb-page{
  font-family: 'Roboto Condensed', sans-serif;
}
.sjb-page .list-data .job-description p {
  color: #000;
  line-height: 1.7;
}
.sjb-page .col-md-12.col-sm-12.col-xs-12 {
    padding: 0;
}
.sjb-page .filters-form {
    max-width: 900px;
    width: 88%;
    float: none;
    margin: 0 auto;
}
.sjb-search-button.col-md-6 {
    width: 100%;
    text-align: center;
	margin: 0 0 1.313em;
}
.sjb-page .sjb-listing.x-container{
    margin: 30px auto 90px auto;
    max-width: 900px;
}
.sjb-filters .col-md-3 {
    display: none;
}
.titlesearxch {
	font-size: 40px;
	font-weight: 600;
	color: #262626;
	text-align: center;
	font-family: "Lato", sans-serif;
	letter-spacing: 0em;
	text-transform: none;
  margin: 30px 0 30px 0;
  font-style: italic;
}
.sjb-page .btn {
    border: 0;
    font-size: 14px;
    outline: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
.sjb-page .sjb-filters .btn-search {
  background: rgb(148,54,44);
  background: -moz-linear-gradient(top,rgba(148,54,44,1) 0%,rgba(170,94,88,1) 100%);
  background: -webkit-linear-gradient(top,rgba(148,54,44,1) 0%,rgba(170,94,88,1) 100%);
  background: linear-gradient(to bottom,rgba(148,54,44,1) 0%,rgba(170,94,88,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94362c',endColorstr='#aa5e58',GradientType=0 );
  border-radius: 20px;
  width: 200px;
  text-transform: uppercase;
  font-family: "Lato", sans-serif;
  padding: 0.563em 1.125em 0.813em;
  font-size: 14px;
  font-weight: inherit;
  line-height: 1.3;
  height: 50px;
  border: 1px solid #963528;
  margin: 20px 0 0;
}
.sjb-page .sjb-filters .btn-search:hover {
  background: rgb(170,94,88) !important; /* Old browsers */
  background: -moz-linear-gradient(top, rgba(170,94,88,1) 0%, rgba(148,54,44,1) 100%) !important; /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(170,94,88,1) 0%,rgba(148,54,44,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(170,94,88,1) 0%,rgba(148,54,44,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa5e58', endColorstr='#94362c',GradientType=0 ) !important; /* IE6-9 */
  border: 1px solid #ac1100;
}
.sjb-page .sjb-filters .form-control {
    height: 50px;
    font-style: italic;
    font-family: "Lato",sans-serif;
    padding: 10px;
    margin-bottom: 15px;
    font-size: 13px;
    line-height: normal;
    color: #555;
    background-color: #fff;
    box-shadow: none;
    border-radius: 4px;
    border: 0;
}
.sjb-page .sjb-filters .form-control::placeholder {
    color: #636363;
}
.job-description p a.btn {
  display: none;
} 
.sjb-page .list-data .job-description {
    margin-bottom: 20px;
}
.sjb-page .list-data {
    border: 0;
    border-bottom: 2px solid #000;
    margin: 0;
    padding: 20px 0;
}

.sjb-page .form-group {
  margin-bottom: 0;
}

.sjb-page .list-data .job-info h4 {
  color: #983327;
  font-size: 24px;
  margin-bottom: 20px;
}

.sjb-page .col-md-5 {
    width: 100%;
}

.sjb-page .list-data .job-type, 
.sjb-page .list-data .job-location, 
.sjb-page .list-data .job-date {
  font-size: 15px;
  font-style: italic;
  color: #000;
}

.p-meta {
  display: none;
}

.sjb-page .list-data .header-margin-top {
  margin-top: 0;
}

.sjb-page h1,
.sjb-page h2,
.sjb-page h3 {
  color: #95372F;
}

textarea#jobapp_message {
  height: 300px;
  padding: 20px;
}

.sjb-page .row{
	margin-left: -5px;
    margin-right: -5px;
}

.single-jobpost .entry-wrap{
  padding: 0;
  max-width: 900px;
  margin: 0 auto;
}
.single-jobpost .sjb-page {
    font-family: "Lato", sans-serif;
    color: #252525;
    font-size: 16px;
}
.single-post .entry-content.content {
    margin-top: 0;
	background: #f9f5f4;
}
.single-jobpost .sjb-page{
	background: none;
}
.single-jobpost .theheading {
    padding: 0;
    margin: 90px 0 0;
}
.single-jobpost .theheading > p:last-of-type {
    margin-bottom: 30px;
}
.sjb-detail > .x-container.max.width {
    max-width: none;
    width: 100%;
	margin-top: 30px;
}
.job-application-btn {
    text-align: center;
}
.job-application-btn .applybtn {
  background: rgb(148,54,44);
  background: -moz-linear-gradient(top,rgba(148,54,44,1) 0%,rgba(170,94,88,1) 100%);
  background: -webkit-linear-gradient(top,rgba(148,54,44,1) 0%,rgba(170,94,88,1) 100%);
  background: linear-gradient(to bottom,rgba(148,54,44,1) 0%,rgba(170,94,88,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94362c',endColorstr='#aa5e58',GradientType=0 );
	border-radius: 20px;
	width: 200px;
	text-transform: uppercase;
	font-family: "Lato", sans-serif;
	padding: 0.563em 1.125em 0.813em;
	font-size: 16px;
	font-weight: inherit;
	line-height: 1.7;
	height: 50px;
	border: 1px solid #b26c65;
	color: #fff;
}
.job-application-btn .applybtn:hover {
	background: rgb(170,94,88) !important; /* Old browsers */
	background: -moz-linear-gradient(top, rgba(170,94,88,1) 0%, rgba(148,54,44,1) 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(170,94,88,1) 0%,rgba(148,54,44,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(170,94,88,1) 0%,rgba(148,54,44,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa5e58', endColorstr='#94362c',GradientType=0 ) !important; /* IE6-9 */
	border: 1px solid #ac1100;
	color: #fff;
}
.sjb-page .sjb-detail .job-features{
	margin-bottom: 20px;
}
.single-jobpost .theheading h2 {
    margin-top: 0;
	margin-bottom: 20px;
}
.single-jobpost .sjb-page .sjb-detail {
    margin: 0 auto;
    max-width: 900px;
    width: 88%;
}
.single-jobpost .job-date .fa {
    padding-right: 5px;
}
.single-jobpost .job-location .fa {
    padding-right: 12px;
}
.single-jobpost .job-title {
    font-weight: 700;
}

.single-jobpost .sjb-page h4 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 30px;
}
.single-jobpost .additionalinfo div {
    margin: 0 20px 0 0 !important;
}
.single-jobpost .additionalinfo p {
    margin-bottom: 30px;
}
.single-jobpost .additionalinfo {
    padding: 0 !important;
}
.single-jobpost .qualification {
    background: #b5726c;
    color: #fff;
    padding: 30px;
    border-radius: 15px;
    margin-top: 25px;
}
.single-jobpost .qualification h3 {
    margin-top: 0;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
}
.single-jobpost .sjb-page .back-btn{
    color: #000;
	vertical-align: top;
}
.single-jobpost .fa-chevron-circle-left {
    color: #95362d;
	font-size: 25px;
	padding-right: 10px;
}
.single-jobpost .job-location, .single-jobpost .job-date {
    font-style: italic;
}
.single-jobpost .x-container.width.apply-container {
	max-width: 900px;
    padding: 0;
    margin: 0 auto;
    width: 100%;
}
.single-jobpost .single-post .x-section{
	padding: 90px 0;
}
.single-jobpost .single-post .post-content .title {
    display: none;
}
.single-jobpost .form-group {
    margin: 0;
}
.single-jobpost .form-control {
    margin-bottom: 15px;
    height: 50px;
    box-shadow: none;
    border: 0;
    font-style: italic;
    padding: 0 20px;
}
.single-jobpost .form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.single-jobpost .form-control::placeholder{
  color: #666;
}
input#applicant-resume::-webkit-file-upload-button {
    -webkit-appearance: none;
    float: left;
    border: 0;
    height: 43.5px;
    border-radius: 4px 0 0 4px;
  background: #d7d7d7;
}
.sjb-page .sjb-detail .jobpost-form .col-md-12 {
    
}
.sjb-page .sjb-detail .jobpost-form label {
	display: none;
}
.sjb-archive-page h3 {
    display: none;
}
input#applicant-resume {
    padding: 0;
  border: 1px solid #b7b7b7;
}
label[for*="applicant_resume"] {
    display: none;
}
.single-jobpost .apply-container h2 {
    font-weight: 700;
}
.single-jobpost #sjb-form-padding-button2 {
    text-align: center;
}
.single-jobpost button.app-submit {
	background: rgb(148,54,44);
    background: -moz-linear-gradient(top,rgba(148,54,44,1) 0%,rgba(170,94,88,1) 100%);
    background: -webkit-linear-gradient(top,rgba(148,54,44,1) 0%,rgba(170,94,88,1) 100%);
    background: linear-gradient(to bottom,rgba(148,54,44,1) 0%,rgba(170,94,88,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94362c',endColorstr='#aa5e58',GradientType=0 );
    border-radius: 20px;
    width: 200px;
    text-transform: uppercase;
    font-family: "Lato", sans-serif;
    padding: 0.563em 1.125em 0.813em;
    font-size: 16px;
    font-weight: inherit;
    line-height: 1.7;
    height: 50px;
    border: 1px solid #b26c65;
}
.single-jobpost button.app-submit:hover{
  background: rgb(170,94,88) !important;
  background: -moz-linear-gradient(top, rgba(170,94,88,1) 0%, rgba(148,54,44,1) 100%) !important; /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(170,94,88,1) 0%,rgba(148,54,44,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(170,94,88,1) 0%,rgba(148,54,44,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa5e58', endColorstr='#94362c',GradientType=0 ) !important; /* IE6-9 */
  border: 1px solid #ac1100;
}
.marginv {
  height: 30px;
}
#sjb-form-padding-button {
  width: auto;
  position: relative;
  margin: 0 auto;
}
.sjb-attachment {
  opacity: 1;
}
.sjb-page .btn-primary{
	background-color: #95372f;
}
.sjb-page .btn-primary:hover, .sjb-page .btn-primary:focus, .sjb-page .btn-primary:active{
	background-color: #95372f;
}
.jobpost-template-default .post-image-bg{
	display: none;
}
.sjb-page .list-data .job-info h4 a:hover {
    color: #95372f;
}
.sjb-page .pagination {
    text-align: center;
    margin: 90px 0;
}
.sjb-page .pagination li {
    font-style: italic;
}
.sjb-page .pagination li a {
    background-color: transparent;
    color: #95372f;
    font-size: 16px;
    font-family: "Lato",sans-serif;
	padding: 0px 5px;
}
.sjb-page .pagination li .next, .sjb-page .pagination li .prev {
    padding: 0 5px;
}
.sjb-page .pagination .fa-angle-right:before {
    content: "next »";
    font-size: 16px;
    font-family: "Lato",sans-serif;
    font-style: italic;
}
.sjb-page .pagination .fa-angle-left:before {
    content: "« previous";
    font-size: 16px;
    font-family: "Lato",sans-serif;
    font-style: italic;
}
.sjb-page .pagination li span.current:hover{
	background-color: transparent;
	color: #fff;
}
.sjb-page .pagination li a:hover {
    background-color: transparent;
	color: #95372f;
}
.sjb-page .pagination li span.current:before {
    content: "";
    height: 25px;
    width: 25px;
    background: #95372f;
    color: #fff;
    border-radius: 50%;
    position: absolute;
    z-index: -1;
    left: 7px;
    top: 3px;
}
.sjb-page .pagination li span.current {
    background: none;
    position: relative;
}
.sjb-page .sjb-sorting.x-container {
    max-width: 900px;
    margin: 90px auto 0 auto;
}
.sjb-sorting .form-control {
    border: 0;
    box-shadow: none;
    border-bottom: 2px solid;
    border-radius: 0;
    padding: 0;
    outline: none;
    font-style: italic;
    background: url(/wp-content/uploads/2018/07/select-plus.png) no-repeat;
    background-size: 10px;
    background-position-x: right;
    background-position-y: center;
    width: 100%;
    color: #000;
	-moz-appearance: unset;
    -webkit-appearance: unset;
    appearance: unset;
}
.sjb-page .form-control:focus {
    border-color: #000;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.sjb-page .sjb-sorting .col-md-4 {
    padding: 0;
}
@media (min-width: 768px){
	.sjb-page .sjb-sorting .col-md-4:first-of-type {
		padding-right: 20px;
	}
}




/*team member*/
.x-section.teamMembers{
	padding: 0
}
.x-container.team-member .x-column{
	text-align: center;
}
.team-img {
    margin: 25px 0px 10px 0px;
}
img.team_member_img {
  width: 230px;
  height: 230px;
  border-radius: 100%;
  display: block;
  margin: auto;
  cursor: pointer;
}
.member-name {
    text-align: center;
    font-weight: 700;
    font-style: italic;
    line-height: 1.4;
}
.member-position {
    font-size: 14px;
    line-height: 1.4;
    font-style: italic;
    margin-bottom: 25px;
}
.teamx-text:after {
    clear: both;
    display: block;
    content: "";
}
a.teamx-text {
    text-align: center;
    width: 100%;
    font-style: italic;
}
.x-container.team-member .team-content .x-column {
    text-align: left;
}



.global-btn {
    background: rgb(148,54,44)!important;
    background: -moz-linear-gradient(top,rgba(148,54,44,1) 0%,rgba(170,94,88,1) 100%)!important;
    background: -webkit-linear-gradient(top,rgba(148,54,44,1) 0%,rgba(170,94,88,1) 100%)!important;
    background: linear-gradient(to bottom,rgba(148,54,44,1) 0%,rgba(170,94,88,1) 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94362c',endColorstr='#aa5e58',GradientType=0 )!important;
    border-radius: 20px;
    border: 1px solid #963528;
    height: 50px;
}
.global-btn:hover {
    background: rgb(170,94,88)!important;
    background: -moz-linear-gradient(top,rgba(170,94,88,1) 0%,rgba(148,54,44,1) 100%)!important;
    background: -webkit-linear-gradient(top,rgba(170,94,88,1) 0%,rgba(148,54,44,1) 100%)!important;
    background: linear-gradient(to bottom,rgba(170,94,88,1) 0%,rgba(148,54,44,1) 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa5e58',endColorstr='#94362c',GradientType=0 )!important;
}
.global-btn .x-anchor-text-primary {
	color: #fff !important;
	text-transform: uppercase;
}


/* ie!!! */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
	.x-search-btn svg{
	   position: relative;
	   left: -7px;
	}
	select::-ms-expand{
		display: none;
	}
	:-ms-input-placeholder{
		color: #666 !important;
	}
	:-ms-textarea-placeholder{
		color: #666 !important;
	}
	.contact-form input[type='text'], .contact-form input[type='email']{
		line-height: 1;
	}
	.x-image img{
		width: 100%;
	}
	.hm1.x-bar{
		max-width: 1200px;
		margin: 0 auto;
	}
	.hm2.x-bar-container, .hm4.x-bar-container, .hm6.x-bar-container{
		max-width: 100% !important;
	}
	.hm3.x-off-canvas .x-off-canvas-content{
		background-color: rgba(233, 233, 233, 0.97) !important;
		box-shadow: 0em 0em 2em 0em rgba(0,0,0,0) !important;
	}
	.hm3.x-off-canvas .x-off-canvas-bg{
		display: none;
	}
	
}
